Bug 60580 - Unresolved Symbols in various modules
Unresolved Symbols in various modules
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: kernel (Show other bugs)
pensacola
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-01 15:01 EST by Steffanie Jann
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-04 14:27:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steffanie Jann 2002-03-01 15:01:32 EST
Description of problem:
After a clean install of Pensacola 7.1.91AS there are many unresolved symbols 
in various modules. Depmod -a output is as follows:

depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/ieee1394/video1394.o
depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/media/video/bttv.o
depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/media/video/cpia.o
depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/media/video/meye.o
depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/usb/ov511.o
depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/usb/pwc.o
depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/usb/se401.o
depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/usb/usbvideo.o

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.depmod -a
2.
3.
	

Actual Results:  depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/ieee1394/video1394.o
depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/media/video/bttv.o
depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/media/video/cpia.o
depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/media/video/meye.o
depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/usb/ov511.o
depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/usb/pwc.o
depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/usb/se401.o
depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/usb/usbvideo.o
make: *** 

Expected Results:  There should be no unresolved symbols after a fresh install.

Additional info:
Comment 1 Arjan van de Ven 2002-03-05 05:25:29 EST
Thanks for reporting! You are however the second one ;)
It got fixed last week.

Note You need to log in before you can comment on or make changes to this bug.